Bug 212 - ignore /etc/emacs/site-start.d/*
: ignore /etc/emacs/site-start.d/*
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-utils)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-08 21:58 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-08 21:58:23
the scripts in /etc/emacs/site-start.d/ do not contain anything esential
provided by the corresponding packages, but usually some (autoload )
declarartions of what they may provide. So this directory is a kind of
catalogue of capabilities that some packages may provide, and any access to
this directory doesn\'t mean actual exploiting of these capabilities but  mere
querying.

So, they should be ignored when generating the list of dependencies based on
used capabilities provided by other packages.
---
buildreq auctex.spec
(or emacs-mode-auctex.spec since 11.10-alt1)
The messages about what is being loaded can be seen.

---
This applies to rpm-utils-0.2.3-alt1.
------- Comment #1 From 2001-12-10 18:15:17 -------
Fixed in rpm-utils-0.2.4-alt1
------- Comment #2 From 2001-12-10 18:15:17 -------
Fixed in rpm-utils-0.2.4-alt1